Debian Bug report logs - #266463
O: libio-multiplex-perl -- object-oriented interface to select() for perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:07 UTC

Severity: normal

Fixed in version libio-multiplex-perl/1.08-1

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266463; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: libio-multiplex-perl -- object-oriented interface to select() for perl
Date: Wed, 18 Aug 2004 00:31:52 +0200
Package: wnpp
Severity: normal

The current maintainer of libio-multiplex-perl, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libio-multiplex-perl
Binary: libio-multiplex-perl
Version: 1.04-1
Priority: optional
Section: perl
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>= 3), perl (>= 5.8)
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/libi/libio-multiplex-perl
Files: b2a4da6977103810859d9acf8c2ea847 623 libio-multiplex-perl_1.04-1.dsc
 c5b63d7f25be340b929002adb0257bb7 13023 libio-multiplex-perl_1.04.orig.tar.gz
 5f2cf424a6e1ecf6042d7fc88db2e73c 1294 libio-multiplex-perl_1.04-1.diff.gz

Package: libio-multiplex-perl
Priority: optional
Section: perl
Installed-Size: 100
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: all
Version: 1.04-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libi/libio-multiplex-perl/libio-multiplex-perl_1.04-1_all.deb
Size: 19148
MD5sum: ed0529ea098c2b2a45029724801e72a9
Description: object-oriented interface to select() for perl
 IO::Multiplex is designed to take the effort out of managing
 multiple file handles.  It is essentially a really fancy front end to
 the select() system call.  In addition to maintaining the select()
 loop, it buffers all input and output to/from the file handles.  It
 can also accept incoming connections on one or more listen sockets.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 266463-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 266463-close@bugs.debian.org
Subject: Bug#266463: fixed in libio-multiplex-perl 1.08-1
Date: Fri, 03 Sep 2004 12:47:09 -0400
Source: libio-multiplex-perl
Source-Version: 1.08-1

We believe that the bug you reported is fixed in the latest version of
libio-multiplex-perl, which is due to be installed in the Debian FTP archive:

libio-multiplex-perl_1.08-1.dsc
  to pool/main/libi/libio-multiplex-perl/libio-multiplex-perl_1.08-1.dsc
libio-multiplex-perl_1.08-1.tar.gz
  to pool/main/libi/libio-multiplex-perl/libio-multiplex-perl_1.08-1.tar.gz
libio-multiplex-perl_1.08-1_all.deb
  to pool/main/libi/libio-multiplex-perl/libio-multiplex-perl_1.08-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266463@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libio-multiplex-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  3 Sep 2004 10:51:23 -0500
Source: libio-multiplex-perl
Binary: libio-multiplex-perl
Architecture: source all
Version: 1.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libio-multiplex-perl - object-oriented interface to select() for perl
Closes: 266463
Changes: 
 libio-multiplex-perl (1.08-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer - Debian Perl Group (Closes: #266463)
Files: 
 441bfcf6c9c2dbdd7a2b076b4ff9101d 615 perl optional libio-multiplex-perl_1.08-1.dsc
 661e86b2146f6f0fee783c00aabe74be 15764 perl optional libio-multiplex-perl_1.08-1.tar.gz
 a897b8b37fce78d5186568e78910d315 21850 perl optional libio-multiplex-perl_1.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBOJrV2A7zWou1J68RAtnmAKC8RuYj+C5i3X4ZxxXTUBYsS0qlKgCfV54b
/OKIWxVtqaryW6/7Z3Vqyxs=
=8KB5
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:18:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.